.rotate {
	transform: rotateZ(90deg);
	-e-transform: rotateZ(90deg);
	-o-transform: rotateZ(90deg);
	-ms-transform: rotateZ(90deg);
	-moz-transform: rotateZ(90deg);
	-webkit-transform: rotateZ(90deg);
	
}

.menuOptionActive {
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	
		
	-webkit-transition: background-color 150ms ease-in-out; 
	-moz-transition: background-color 150ms ease-in-out; 
	-o-transition: background-color 150ms ease-in-out; 
	-ms-transition: background-color 150ms ease-in-out; 
	-e-transition: background-color 150ms ease-in-out; 
	transition: background-color 150ms ease-in-out;
	
	background-color: "#009F5D"; 
}

.menuOptionActive:hover {
	background-color: "#00823C";
}

.menuOptionInactive {
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	
		
	-webkit-transition: background-color 150ms ease-in-out; 
	-moz-transition: background-color 150ms ease-in-out; 
	-o-transition: background-color 150ms ease-in-out; 
	-ms-transition: background-color 150ms ease-in-out; 
	-e-transition: background-color 150ms ease-in-out; 
	transition: background-color 150ms ease-in-out;
	
	background-color: "#E8E8E8"; 
}

.menuOptionInactive:hover {
	background-color: "#DCDCDC";
}

.pagingButton {
	background-color: #F5F5F5;
    border: 1px solid #DCDCDC;
      
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -e-border-radius: 3px;  
    border-radius: 3px;  
}

.applyButton {
	background-color: #656565;
	border-bottom: 2px solid #3E3E3E;
	
	-webkit-transition: background-color 150ms ease-in-out; 
	-moz-transition: background-color 150ms ease-in-out; 
	-o-transition: background-color 150ms ease-in-out; 
	-ms-transition: background-color 150ms ease-in-out; 
	-e-transition: background-color 150ms ease-in-out; 
	transition: background-color 150ms ease-in-out;
}

.applyButton:hover {
	background-color: #4F4F4F;  
}

.cancelButton {
	border-bottom: 2px solid #C4C4C4;
	
	-webkit-transition: border-bottom-color 150ms ease-in-out; 
	-moz-transition: border-bottom-color 150ms ease-in-out; 
	-o-transition: border-bottom-color 150ms ease-in-out; 
	-ms-transition: border-bottom-color 150ms ease-in-out; 
	-e-transition: border-bottom-color 150ms ease-in-out; 
	transition: border-bottom-color 150ms ease-in-out;
}

.cancelButton:hover {
	border-bottom: 2px solid #333333;
}

.clearButton {
	background-color: #EEEEEE;
	border-bottom: 2px solid #D3D3D3;
	
	-webkit-transition: background-color 150ms ease-in-out; 
	-moz-transition: background-color 150ms ease-in-out; 
	-o-transition: background-color 150ms ease-in-out; 
	-ms-transition: background-color 150ms ease-in-out; 
	-e-transition: background-color 150ms ease-in-out; 
	transition: background-color 150ms ease-in-out;
}

.clearButton:hover {
	background-color: #DFDFDF;  
}




